[Unit]
Description=UDP Echo Server

[Service]
ExecStart=/usr/bin/udpecho 9513
StandardOutput=file:/var/log/udpecho.log
StandardError=file:/var/log/udpecho-error.log
Restart=always

[Install]
WantedBy=multi-user.target
